.header {
    height: 120px;
    padding: 16px 48px;
}

.nav-menu {
    width: -moz-fit-content;
    width: fit-content;
    gap: 32px;
}

@media (max-width: 992px) {
    .header {
        height: 102px;
        padding: 16px 32px;
    }
}


@media (max-width: 576px) {
    .nav-menu {
        gap: 16px;
    }

    #login-btn {
        padding: 0;
        min-width: 0;
    }

    .header {
        height: 102px;
        padding: 16px 5%;
    }

    .logo {
        width: 150px;
    }
}